
.sl-wrapper {
	max-width: 650px;
	margin: 0 auto;
	overflow: hidden;
}

ul.slider {
    width: 650px;
	display: flex;
	justify-content: center;
	margin-top: 50px;
	padding: 0;
}
ul.slider li{
	width: 80px;
	height: 450px;
	overflow: hidden;
	padding: 1px 1px 0;
	cursor: pointer;
	display: block;
	-webkit-box-shadow: 1px 3px 15px #7e807e;
	-moz-box-shadow: 1px 3px 15px #7e807e;
	box-shadow: 1px 3px 15px #7e807e;
	-webkit-transition:all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;
}

ul.slider img {
	width: 320px;
}

ul.slider li:hover {

	-webkit-box-shadow: 1px 3px 15px rgb(250, 208, 60);
	-moz-box-shadow: 1px 3px 15px rgb(250, 208, 60);
	box-shadow: 1px 3px 15px rgb(250, 208, 60);
	-webkit-transition:all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

@media screen and (max-width: 640px) {
	ul.slider {
		width: 340px;
		display: flex;
		justify-content: center;
		margin-top: 50px;
		padding: 0;
	}
}
/*ul.slider li:nth-child(3) {*/
	/*width: 300px;*/
/*}*/

/*ul.slider:hover li:nth-child(3){*/
	/*width: 80px;*/
/*}*/

/*ul.slider li:nth-child(3):hover{*/
	/*width: 300px;*/
/*}*/

